RubyGems Navigation menu

googlereader 0.0.1

Wrapper for the undocumented and potentially unstable Google Reader API

Versions:

  1. 0.0.4 - December 26, 2007 (22.5 KB)
  2. 0.0.3 - November 25, 2007 (22.5 KB)
  3. 0.0.1 - November 19, 2007 (20.5 KB)

Authors:

  • John Nunemaker

Owners:

E13c31390e0369fcd5972292ce0e7b92

Sha 256 checksum:

6a6764afce6d20e6b968c84f6cda6427f98f130ba8e0fb8fbb06b07928e21d96

Total downloads 5,839

For this version 1,744

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: